# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-28 06:17
from __future__ import unicode_literals

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ReportModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('guid', models.UUIDField(default=uuid.uuid4, editable=False)),
                ('report_name', models.CharField(max_length=200)),
                ('procedure', models.TextField(blank=True, null=True)),
                ('clinical_information', models.TextField(blank=True, null=True)),
                ('comparison', models.TextField(blank=True, null=True)),
                ('findings', models.TextField(blank=True, null=True)),
                ('impression', models.TextField(blank=True, null=True)),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
            ],
            options={
                'db_table': 'reports',
            },
        ),
        migrations.CreateModel(
            name='ReportTemplateModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('guid', models.UUIDField(default=uuid.uuid4, editable=False)),
                ('template_name', models.CharField(max_length=200)),
                ('procedure', models.TextField(blank=True, null=True)),
                ('clinical_information', models.TextField(blank=True, null=True)),
                ('comparison', models.TextField(blank=True, null=True)),
                ('findings', models.TextField(blank=True, null=True)),
                ('impression', models.TextField(blank=True, null=True)),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
            ],
            options={
                'db_table': 'report_templates',
            },
        ),
    ]
